@import url(//fonts.googleapis.com/css?family=Open+Sans:400,600);
html,body{height:100%;width:100%;padding:0;margin:0;background-color:#000;font-family: 'Open Sans', sans-serif;}
body {overflow:hidden;}

video:focus{outline:0;}

#prejw,#jwd,#jw{height:100%;width:100%;}

#ovrl_ad{height:100%;width:100%;background-color:rgba(0,0,0,0.5);}
#ovrl_ad_cont{position:absolute;left:0;right:0;top:0;bottom:0;margin:auto;width:300px;height:270px;text-align:center;}
#ad_wait{width:100%;text-align:center;color:#fff;font-weight:bold;}
#ad_close{width:100%;text-align:center;display:none;}
#ad_close a{color:#fff;text-decoration:none;font-weight:bold;}

#ovrl_ab{height:100%;width:100%;background-color:rgba(0,0,0,0.5);display:none;}
#ovrl_ab_cont{position:absolute;left:0;right:0;top:0;bottom:0;margin:auto;width:300px;height:90px;text-align:center;background:#fff;padding:10px;}
#ab_wait{width:100%;text-align:center;color:#333;}
#ab_close{width:100%;text-align:center;display:none;}
#ab_close a{color:#f00;text-decoration:none;font-size:110%;font-weight:bold;}

#ovrl_ffw7{height:100%;width:100%;background-color:rgba(0,0,0,0.5);display:none;z-index:2147483647;}
#ovrl_ffw7_cont{position:absolute;left:0;right:0;top:0;bottom:0;margin:auto;width:500px;height:120px;text-align:center;background:#fff;padding:10px;}
#ffw7_close{width:100%;text-align:center;}
#ffw7_close a{color:#f00;text-decoration:none;font-size:110%;font-weight:bold;}

#ovrl_btn{height:100%;width:100%;}
#ovrl_btn_cont{position:absolute;left:0;right:0;top:0;bottom:0;margin:auto;width:64px;height:64px;cursor:pointer;text-align:center;}

#ovrl_btn_preload{position:absolute;left:0;top:0;opacity:0}

#ovrl_js{height:100%;width:100%;background-color:rgba(0,0,0,0.5);}
#ovrl_js_cont{position:absolute;left:0;right:0;top:0;bottom:0;margin:auto;width:350px;height:25px;text-align:center;background:#fff;padding:25px;}

#ovrl_err{height:100%;width:100%;background-color:rgba(0,0,0,0.5);}
#ovrl_err_cont{position:absolute;left:0;right:0;top:0;bottom:0;margin:auto;width:300px;height:85px;text-align:center;background:#000;color:#fff;padding:25px;border-radius:10px;}
#ovrl_err_cont a{display:block;background:white;border-radius:10px;color:#000;text-decoration:none;padding:10px;}

#iplb{width:64px;font-size:400%;color:rgba(255,255,255,0.5);}